Date: 2019-11-06
Running time: 4.0 hours, 31.0 minutes, 36.72 seconds
CITE-seq-Count Version: 1.4.3
Reads processed: 70670971
Percentage mapped: 96
Percentage unmapped: 4
Uncorrected cells: 8
Correction:
	Cell barcodes collapsing threshold: 1
	Cell barcodes corrected: 164525
	UMI collapsing threshold: 2
	UMIs corrected: 708861
Run parameters:
	Read1_paths: Hashtag_R1.fastq.gz
	Read2_paths: Hashtag_R2.fastq.gz
	Cell barcode:
		First position: 1
		Last position: 16
	UMI barcode:
		First position: 17
		Last position: 28
	Expected cells: 0
	Tags max errors: 2
	Start trim: 0
